<EZCSConfig version="0.2">
	<SupportRaw Enable="0"/>
	<SupportNonMenu Enable="0"/>
	<SupportSettings Enable="0"/>
	<DecodeHeaderInfo Enable="0"/>
	<SendImagingCommands Enable="0"/>
	<ExtendedPing Enable="0"/>
	<ForceReaderToBootMode Enable="0"/>
	<SupportVirtualCOM Enable="0"/>
	<SavedEXM/>
	<EZCSVersion Value="4.5.25"/>
	<HPAVersion Value="4.0.1.28"/>
	<EdgeBrokerVersion Value="1.0.0.12"/>
	<TTLCommunicationsPluginVersion Value="1.0.0.1"/>
	<FlashDLLVersion Value="HWFLASH00: 1.23.1.33;HWFLASH01: 1.20.1.24;HWFLASH02: 1.20.1.30;HWFLASH03: 1.23.1.40;HWFLASH04: 2.1.1.25"/>
	<SDKVersion Value="3.2.39"/>
	<ConsoleLog Enable="0"/>
	<TxtSupport Value="7300"/>
	<GAUserId Value="8670312762260"></GAUserId>
	<SampleBarcodeText Value="1234567890ABCDEFGHIJ"/>
	<IgnoredCommandsList>
		<command> ENGREV;DEFALT;TSTMNU;VSUFCR;IMGMXX;IMGMXY;REMIFC;DFMDF3;DFMCL3;DFMCMD;DFMSIZ;PREDF2;PRECL2;PRECA2;PRESIZ;SUFDF2;SUFCL2;SUFCA2;SUFSIZ;REVINF;REV_BT;REV_AD;REV_DR;REV_SD;REV_CC;REV_SW;REV_WA;REV_TD;VISMNU;VISMN2;VISMN3;HDWTOK;FACTRY;VPS2_1;DEFCUS;DEFOVR;MNUSAV;MNUABT;MNUBEP;MNUTBL;ACTSTA;PLGDBG;DFMCA3;PAPCLN;ALLENA;IMGACP;IMGBOX;IMGSHP;MSGGET;IMGSNP;P_INFO;PAPDFT;MNUCDF;MNUENA;VSAF_0;MNUCDP;MNUCDS;RESET_;BASLDA;TRMID2;ALTFNM;TM_TFB;TRGITG;TRMKBW;TRM232;TRMRTL;DECHDR;TRGSST;TRGSLL;ZZZMRC;LEDNV1;BASNAM;GRPSEL;REV_DD;DPMENA;SUPTIM;UKPCAX;OUTHDR; </command>
	</IgnoredCommandsList>
	<LineBreakCharacters>
		<set hex="06" noofCharacters="1"> [ACK] </set>
		<set hex="05" noofCharacters="1"> [ENQ] </set>
		<set hex="15" noofCharacters="1"> [NAK] </set>
	</LineBreakCharacters>
</EZCSConfig>
